StableOps
API 參考

刪除 Webhook 端點

按標識刪除 StableOps Webhook 端點,先確認該接收地址的業務用途及替代通知方案,再根據介面回應核對刪除結果。接收端應使用原始請求體驗籤,以事件標識去重,並在可靠儲存任務後應答成功。投遞可能重複、併發或亂序,重放與設定調整均需配合業務狀態核對。

DELETE/v1/webhook-endpoints/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Webhook endpoint id.

Response Body

application/json

application/json

curl -X DELETE "https://example.com/v1/webhook-endpoints/{id}"
Empty
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新